from sqlalchemy import create_engine
from sqlalchemy.orm import sessionmaker, scoped_session

from rollbot import ModelBase

from config import DB_FILE


engine = create_engine("sqlite:///" + DB_FILE)
Session = scoped_session(sessionmaker(bind=engine))


def init_db():
    ModelBase.metadata.create_all(engine)
